page-home {
	.fade{
		border-radius: 2px;
	}
	.newsearch .searchbar .searchbar-input{
		color: color($colors, primary) !important;
		letter-spacing: 1px;
		font-weight: bold;
	}

	.category-slide{
		height: 190px;
	}

	ion-slides:first-child{
		height: 220px;
	}

	//ion-navbar .toolbar-background, .toolbar-background{
	//	background: color($colors, primary) !important;
	//	border: none !important;
	//	color: white;
	//}

	.segment-md .segment-button.activated, .segment-md .segment-button.segment-activated{
		border-color: white;
	}

	.segment-md .segment-button{
		color: white;
	}

	.toolbar .segment-md{
		padding: 0 16px;
	}

	.searchbar-input{
		background: white !important;
	}
	
	.list .item.item-block .item-inner{
		border: none;
	}

	.fade {
		//background: #255aa8;
		opacity: 0.5;
	}

	.category-slide h5{
		//color: #e1b290;
		left: auto;

		font-size: 1.6rem;

	}

	.card-background-page {

		ion-card {
			position: relative;
			text-align: center;
			//background: color($colors, primary);
			height: 140px;
			border: 1px solid color($colors, secondary);

			img {
				//opacity: 0.5;
				height: 70%;
				width: auto;
				margin: 0 auto;
				padding: 10px;
			}

			ion-badge {
				padding: 5px 10px;
				margin-left: 10px !important;
			}
		}

		.card {
			margin: 1px;
			width: 100%;
		}
		.card-title {
			position: absolute;
			//top: 36%;
			font-size: 1.6em;
			width: 100%;
			//font-weight: bold;
			color: #fff;
			background-color: color($colors, primary);
		}

		.card-subtitle {
			font-size: 1.0em;
			position: absolute;
			top: 20%;
			width: 100%;
			color: #fff;
		}

	}





	}
